## rust-base-x 0.2.3

=== debian/changelog ===
rust-base-x (0.2.3-1) unstable; urgency=medium

  * Package base-x 0.2.3 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sat, 08 Sep 2018 11:52:39 +0200
