=== debian/control ===
Source: rust-base-x
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base-x]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base-x
Homepage: https://github.com/OrKoN/base-x-rs

Package: librust-base-x-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base-x+default-dev (= ${binary:Version}),
 librust-base-x-0-dev (= ${binary:Version}),
 librust-base-x-0+default-dev (= ${binary:Version}),
 librust-base-x-0.2-dev (= ${binary:Version}),
 librust-base-x-0.2+default-dev (= ${binary:Version}),
 librust-base-x-0.2.3-dev (= ${binary:Version}),
 librust-base-x-0.2.3+default-dev (= ${binary:Version})
Description: Encode/decode any base - Rust source code
 This package contains the source for the Rust base-x crate, packaged by
 debcargo for use with cargo and dh-cargo.
