## rust-base-x 0.2.11

=== debian/changelog ===
rust-base-x (0.2.11-1) unstable; urgency=medium

  * Package base-x 0.2.11 from crates.io using debcargo 2.6.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2023 11:08:03 +0200
