=== debian/control ===
Source: rust-base-x
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base-x]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base-x
Homepage: https://github.com/OrKoN/base-x-rs
X-Cargo-Crate: base-x
Rules-Requires-Root: no

Package: librust-base-x-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base-x+default-dev (= ${binary:Version}),
 librust-base-x+std-dev (= ${binary:Version}),
 librust-base-x-0-dev (= ${binary:Version}),
 librust-base-x-0+default-dev (= ${binary:Version}),
 librust-base-x-0+std-dev (= ${binary:Version}),
 librust-base-x-0.2-dev (= ${binary:Version}),
 librust-base-x-0.2+default-dev (= ${binary:Version}),
 librust-base-x-0.2+std-dev (= ${binary:Version}),
 librust-base-x-0.2.11-dev (= ${binary:Version}),
 librust-base-x-0.2.11+default-dev (= ${binary:Version}),
 librust-base-x-0.2.11+std-dev (= ${binary:Version})
Description: Encode/decode any base - Rust source code
 This package contains the source for the Rust base-x crate, packaged by
 debcargo for use with cargo and dh-cargo.
