=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base-x 0.2.11 --all-targets --all-features
Features: test-name=rust-base-x:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-json-0.12+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test base-x 0.2.11 --all-targets
Features: test-name=librust-base-x-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-json-0.12+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test base-x 0.2.11 --all-targets --no-default-features --features std
Features: test-name=librust-base-x-dev:std
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-json-0.12+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test base-x 0.2.11 --all-targets --no-default-features
Features: test-name=librust-base-x-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-json-0.12+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
